ContainerButtonIcons = ContainerButtonIcons or {}

local t = {}
t.toolbox = getTexture("media/textures/Item_toolboxV100.png")
t.trunk = getTexture("media/textures/Container_trunkV100.png")

ContainerButtonIcons.V100Toolbox = t.toolbox
ContainerButtonIcons.V100Trunk = t.trunk